@import  url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import  url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body{
	font-family: 'Open Sans',sans-serif;
    font-weight: 300;
    line-height: 1.5em;
}

.bg{
	background: #fff url('../img/bg.jpg') no-repeat 25px 0;
}

.wrap{
	padding: 0 2em
}

hr {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #0b5c93;
    margin: 1em 0;
    padding: 0; 
}

hr.white {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #fff;
    margin: 1em 0;
    padding: 0; 
}

p{
	font-size: 1.3em;
	line-height: 1.8em;
	margin-bottom: 14px
}

p.person{ line-height:1.3em!important }

.bolded{
	font-weight: 700;
}

h1,h2,h3,h4,h5{
	margin-bottom: .5em;
	font-family: 'Oswald', sans-serif;
}

h2{
	color: #235f86;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.6em;
	line-height: 1.6em
}

h3{
	color: #235f86;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.7em;
}

/*** NAVIGATION STUFF ***/
.navbar{	
	margin-bottom: 45px;
}
div#navbar ul li a{
	text-transform: uppercase;
	color: #58595b;
	border-right: 1px solid #58595b;
}

div#navbar ul li:nth-child(6) a{
	border: none;
}

.navbar-nav > li > a{
	padding-top: 0;
	padding-bottom: 0;
}

.navbar-nav > li > a:hover{
	background: none!important;
	color: #235f86!important;
	text-shadow: none
}

.navbar-toggle i{
	font-size: 1.6em;
	color: #13317E;
}

div#navbar ul.navbar-nav{
	margin-top:2em;
}

.activeNav{
	font-weight: 700;
	color: #235f86!important
}
/*** END NAV  ***/

img{
	max-width: 100%;
}

.blue{
	background: url('../img/blue-gradient.jpg') top center;
	background-size: cover;
	color: #fff;
	padding: 1em 0;
}

.center{
	text-align: center;
}

.bond{
	background: #0197ca;
	color: #fff;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	padding: .5em 1em;
	text-transform: uppercase;
	-webkit-box-shadow: 6px 7px 8px 0px rgba(0,0,0,0.31);
	-moz-box-shadow: 6px 7px 8px 0px rgba(0,0,0,0.31);
	box-shadow: 6px 7px 8px 0px rgba(0,0,0,0.31);
	display: inline-block
}

.blue p{
	padding: 0 2em;
	line-height: 2em;
}

.blue h2{
	padding: 0 1.6em;
	line-height: 2em;
}


.serviceBlue{
	background: url('../img/blue-gradient.jpg') top center;
	background-size: cover;
	color: #fff;
	padding: 1em;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	font-size: .850em;
	margin-top: -70px
}

footer{
	background: #e7e7e8;
	text-align: center;
	padding: 1em 0;
}

footer a, footer p{
	color: #00507c;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0
}

.relative{
	position: relative;
}

.absolute{
	position: absolute;
}

ul.list, ul.list ul{
	list-style: square;
}

ul.list li{
	margin-left: 1em;
	font-size: 1.3em;
	line-height: 1.4em;
	color: #0a4f7e;
	margin-bottom: 1.2em
}

ul li ul{
    font-size: .8em;
    margin-top: .9em;
}

ul.list li span, ul.list li ul li span{
	color: #000
}

.gold{
	color: #f0a227
}

.lname{display:none}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ margin-right: -60px }
	
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left: -60px }	

.contactWrap{
	border-bottom: 1px solid #ccc;
	padding: 1em 0
}

.blue .locations{
	background: rgba(51, 116, 154, 1);
	border-radius: 0px 10px 10px 0px;
	bottom: 6%;
	padding: 1% 0 1% 4%
}

.blue .locations p{
	margin-bottom: 0;
	font-size: 1em
}

.location-houston{
	color: #dbaf7d;
	font-weight: 700
}

.location-houston span{
	color: #fff;
	font-weight: 300
}


.location-lexington{
	color: #92ad4c;
	font-weight: 700
}

.location-lexington span{
	color: #fff;
	font-weight: 300
}

.location-rapidcity{
	color: #72d0f6;
	font-weight: 700
}

.location-rapidcity span{
	color: #fff;
	font-weight: 300
}


 /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 736px) {
	div#navbar ul li a{
		border-right: none;
		text-align: center;
		border-bottom: 1px solid #58595b;
		padding: 3%;
		margin: 0 4%;
		display: block;
		font-size: 1.4em;
	}
	
	.wrap{ padding:0 }
	
	.serviceBlue{ 
		margin-top:  -30px
	}
	
	.carousel-indicators{ bottom: 2px}
	
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ margin-right: -10px }
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left: -10px }
	
	.blue .locations{
		bottom: 1%;
		padding: 1% 0 1% 0
	}
	
	
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width : 1024px){
	p{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	
	.serviceBlue{ 
		margin-top:  -20px
	}
	
	.wrap{ padding:0 }
	
	.navbar-toggle{ margin-right: 0 }
	
	.navbar-right, .navbar-nav{ float: none!important }
	
	.navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	
	.nav>li {
    position: relative;
    display: block;
	float: none
}
	
	div#navbar ul li a{
		border-right: none;
		text-align: center;
		border-bottom: 1px solid #58595b;
		padding: 2%;
		margin: 0 2%;
		display: block;
		font-size: 1.2em;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	div#navbar ul.navbar-nav{
		margin-top: 3em
	}
}
















